/* Space out content a bit */
body {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: 'Open Sans';
}

/* customize wells */
.well{
    background-color:#e6e6e6;
    border: 0px solid #aaa;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  p, li, tr {
      font-size:16px;
  }
  /* Remove the padding we set earlier */
  .header,
  .footer {
      padding-left: 0;
      padding-right: 0;
  }
  /* Space out the masthead */
  .header {
      margin-bottom: 30px;
  }
  .footer {
      margin-top: 30px;
  }
  .inset-img {
      padding:0px;
      padding-right:20px;
      margin-bottom:5px;
      width:200px;
  }
  .myname {
      font-size:4.5em;
      letter-spacing:5px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
  .lead {
      font-size:2em;
      font-weight:400;
      margin-bottom: 10px;
  }
}
